Subject: [ANCP] WG Action: Conclusion of Access Node Control Protocol (ancp)

From: IESG Secretary <[email-masked]>
Date: Mon, 23 Mar 2015 13:07:08 -0700

The Access Node Control Protocol (ancp) working group in the Internet 
Area has successfully completed the major work on its charter, and there 
appears to be no interest in doing further work. We would like to thank 
the participants for their effort, and the working group chairs, Woj Dec 
and Matthew Bocci, for their work in managing the group and shepherding 
the documents. The mailing list will remain open for a year to support 
any remaining discussion that may occur.